Bug 1119554 - [RFE][neutron]: Neutron Route Order
Summary: [RFE][neutron]: Neutron Route Order
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 04:04 UTC by RHOS Integration
Modified: 2016-04-27 01:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 11:53:27 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-15 04:04:26 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/neutron-route-order.

Description:

Ensure routes order in subnet and router.

Specification URL (additional information):

http://git.openstack.org/cgit/openstack/neutron-specs/tree/specs/juno/route-order.rst


Note You need to log in before you can comment on or make changes to this bug.